<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.sfgl.mapper.YyQfmxGdMapper">
    <resultMap id="yyQdmxGdMap" type="com.tofly.feesapi.sfgl.entity.YyQfmxGd">
        <id property="gdlsbh" column="GDLSBH"/>
        <result property="gdbz" column="GDBZ"/>
        <result property="gdyx" column="GDYX"/>
        <result property="isplbg" column="ISPLBG"/>
        <result property="jytype" column="JYTYPE"/>
    </resultMap>
</mapper>
